<?xml version="1.0" encoding="UTF-8"?>

<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<project>
  <extend>../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-linkcheck-plugin</id>
  <name>Maven LinkCheck Plug-in</name>
  <currentVersion>1.3-SNAPSHOT</currentVersion>
  <description>Check xdoc links. Requires Maven 1.0 RC2.</description>
  <shortDescription>Check xdoc links</shortDescription>
  <url>http://maven.apache.org/reference/plugins/linkcheck/</url>
  <issueTrackingUrl>http://jira.codehaus.org/BrowseProject.jspa?id=10353</issueTrackingUrl>
  <siteDirectory>/www/maven.apache.org/reference/plugins/linkcheck/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven-plugins/linkcheck/</connection>
    <developerConnection>scm:cvs:ext:${maven.username}@cvs.apache.org:/home/cvs:maven-plugins/linkcheck/</developerConnection>
    <url>http://cvs.apache.org/viewcvs/maven-plugins/linkcheck/</url>
  </repository>
  <versions>
    <version>
      <id>1.2</id>
      <name>1.2</name>
      <tag>MAVEN_LINKCHECK_1_2</tag>
    </version>
    <version>
      <id>1.3</id>
      <name>1.3</name>
      <tag>HEAD</tag>
    </version>
  </versions>
  <developers>
    <developer>
      <name>Vincent Massol</name>
      <id>vmassol</id>
      <email>vmassol@pivolis.com</email>
      <organization>Pivolis</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>commons-beanutils</groupId>
      <artifactId>commons-beanutils</artifactId>
      <version>1.6.1</version>
    </dependency>
    <dependency>
      <groupId>commons-collections</groupId>
      <artifactId>commons-collections</artifactId>
      <version>2.1</version>
    </dependency>
    <dependency>
      <groupId>commons-grant</groupId>
      <artifactId>commons-grant</artifactId>
      <version>1.0-beta-4</version>
    </dependency>
    <dependency>
      <groupId>commons-httpclient</groupId>
      <artifactId>commons-httpclient</artifactId>
      <version>2.0-rc1</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly</artifactId>
      <version>20030902.160215</version>
    </dependency>
    <dependency>
      <groupId>commons-lang</groupId>
      <artifactId>commons-lang</artifactId>
      <version>2.0</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-jsl</artifactId>
      <version>20030211.143151</version>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-ant</artifactId>
      <version>20030211.142045</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/ant/</url>
    </dependency>
    <dependency>
      <groupId>commons-logging</groupId>
      <artifactId>commons-logging</artifactId>
      <version>1.0.3</version>
    </dependency>
    <dependency>
      <!-- Required for commons-httpclient -->

      <groupId>log4j</groupId>
      <artifactId>log4j</artifactId>
      <version>1.2.8</version>
    </dependency>
    <dependency>
      <groupId>dom4j</groupId>
      <artifactId>dom4j</artifactId>
      <version>1.4-dev-8</version>
    </dependency>
    <dependency>
      <groupId>jtidy</groupId>
      <artifactId>jtidy</artifactId>
      <version>4aug2000r7-dev</version>
    </dependency>
    <dependency>
      <groupId>maven</groupId>
      <artifactId>maven</artifactId>
      <version>1.0-beta-10</version>
    </dependency>
    <dependency>
      <jar>js-1.5R4-RC3.jar</jar>
      <groupId>rhino</groupId>
      <artifactId>rhino</artifactId>
      <version>1.5R4-RC3</version>
    </dependency>
    <dependency>
      <groupId>werkz</groupId>
      <artifactId>werkz</artifactId>
      <version>1.0-beta-10</version>
      <url>http://werkz.sourceforge.net/</url>
    </dependency>
  </dependencies>
  <versions>
    <version>
      <id>1.2</id>
      <name>1.2</name>
      <tag>MAVEN_LINKCHECK_1_2</tag>
    </version>
  </versions>
</project>
